<?php

$key=get_option('key');
$adminemail=get_bloginfo('admin_email');
$root=get_bloginfo('url');

$url = 'http://www.localheaders.com/validate.php?id='.$key.'&domain='.$root.'&email='.$adminemail;
$file=wp_remote_fopen("$url");

$items=explode(":",$file);

if ($items[0]=='1') {

if (get_option('plg_branding_show') != 'true') { 
?>

<img src="<?php echo get_stylesheet_directory_uri() ; ?>/functions/siteheader.png" width=500 height=149>

<?php 
}
?>

<ul>
	<?php //$this->input('themelist', 'theme', 'Landing Page Theme', 'Theme to use for your landing page.'); ?>

	<?php $this->input('active', 'status', 'Mobile Page Active?', 'Do you want the mobile page active?'); ?>

	<?php $this->input('active', 'homelink', 'Link To Home?', 'Do you want to show a link to the standard home page at the bottom of the page?'); ?>

	<?php $this->input('text', 'hometext', 'Text for Link To Home', 'Enter in the text that you want displayed for the link to home (optional).'); ?>

	<?php $this->input('textarea', 'introtext', 'Introduction', 'The text that you would like to appear above the Contact Form (Basic HTML code is acceptable).'); ?>

	<input type="submit" class="button" name="gethere-settings" value="Save Settings" />
</ul>

<?php

} else {

echo '
<p>Please visit the theme options page to register the key for this theme.</p>';

}